.page {
    width: 100%;
    background: #FFFFFF;
    margin: 0;
}
.container{
    width: 1280px;
    margin: 0 auto;
}
/*Navbar*/
.header-nav{
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
}
.navbar {
    display: flex;
    justify-content: center;
    padding: 0;
    margin: 0;
    list-style-type: none;

}

.nav-item {
    /*display: inline-block;*/
    margin-top: 25.5px;
    margin-bottom: 25.5px;
}

.nav-item > a {
    text-decoration: none;
    font-size: 18px;
    line-height: 18px;
    display: flex;
    align-items: center;
    letter-spacing: 2.7px;
    text-transform: uppercase;
    color: #FF0000;
    font-weight: bold;
    font-family: Montserrat, sans-serif;
}

.nav-item + .nav-item {
    margin-left: 72px;
}

.color-scheme{
    position: absolute;
    right: 0;
    display: block;
}
/*Content*/
.main-section{
    margin: 43px auto;
}

.main-photo {
    width: 100%;
}

.text-title {
    margin: 0 0 38px;
    text-align: center;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 22px;
    font-family: Montserrat, sans-serif;

    letter-spacing: 3.3px;
    color: #373737;
}

.text {
    text-align: center;
    justify-content: center;
    margin: 0 auto 28px;
    color: #373737;
    font-style: normal;
    font-family: Montserrat, sans-serif;
    font-size: 16px;
    line-height: 26px;
    font-weight: 400;
    letter-spacing: 2.4px;
}



.main-btn {
    border-radius: 4px;
    border-width: 0;
    background-color: red;
    margin: 84px auto 0;
    font-style: normal;
    font-weight: bold;
    font-size: 12px;
    line-height: 12px;
    display: flex;
    align-items: center;
    justify-content: center;
    letter-spacing: 1.8px;
    text-transform: uppercase;

    color: #FFFFFF;
}
.btn-text{
    display: block;
    margin: 18px 43px;
}
footer {
    margin: 82px auto 29px;
}

.copyright {
    color: #373737;
    font-weight: 700;
    font-size: 16px;
    font-family: 'Montserrat', sans-serif;
    letter-spacing: 2.4px;
    text-align: right;
}

/*Color scheme*/
.dark-scheme{
    background-color: #333;
    color: #FFFFFF;
}